export default Point;
declare class Point extends Core {
    constructor(ros: any, topicName: any, options?: {
        color: string;
        alpha: number;
        radius: number;
    });
    object: Group;
    sphere: Sphere;
}
import Core from "../core";
import Group from "../primitives/Group";
import Sphere from "../primitives/Sphere";
